<?xml version="1.0" ?>
<data>
  <!--NOTE: This is an ** Autogenerated file **-->
  <!--BlockSize = 128 KB-->
  <!--PageSize  = 2 KB-->
  <!--NUM_PARTITION_SECTORS  = 65536-->
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="640" physical_partition_number="0" start_sector="0"/>
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="640" physical_partition_number="0" start_sector="640"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="partition_complete_p2K_b128K.mbn" num_partition_sectors="640" physical_partition_number="0" start_sector="640"/>
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="640" physical_partition_number="0" start_sector="19968"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="..\tz.mbn" num_partition_sectors="640" physical_partition_number="0" start_sector="19968"/>
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="384" physical_partition_number="0" start_sector="20608"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="..\rpm.mbn" num_partition_sectors="384" physical_partition_number="0" start_sector="20608"/>
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="640" physical_partition_number="0" start_sector="20992"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="..\appsboot.mbn" num_partition_sectors="640" physical_partition_number="0" start_sector="20992"/>
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="3584" physical_partition_number="0" start_sector="21632"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="..\mdm9607-perf-boot.img" num_partition_sectors="3584" physical_partition_number="0" start_sector="21632"/>
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="20736" physical_partition_number="0" start_sector="25600"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="..\NON-HLOS.ubi" num_partition_sectors="20736" physical_partition_number="0" start_sector="25600"/>
  <erase PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" num_partition_sectors="19200" physical_partition_number="0" start_sector="46336"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="..\mdm9607-perf-sysfs.ubi" num_partition_sectors="19200" physical_partition_number="0" start_sector="46336"/>
  <program PAGES_PER_BLOCK="64" SECTOR_SIZE_IN_BYTES="2048" filename="..\sbl1.mbn" num_partition_sectors="640" physical_partition_number="0" start_sector="0"/>
</data>
